<?php
class Content_type extends MY_Model
{
	const DB_TABLE = 'content_types';
    const DB_TABLE_PK = 'content_type_id';

    public function get($limit=0, $offset=0)
    {
    	$query = $this->db->query("SELECT * FROM `content_types` ORDER BY `sort`");

    	return $query->result();
    }
}
